#centerForm { width: 470px; margin: 10px 0px 10px 00px; padding: 0 }

#centerForm .section_name { display: block; font-size: 14px; font-weight: bold; margin: 0 0 5px 0; padding: 0 }

#centerForm .section_name_nolink { display: block; font-size: 13px; font-weight: bold; margin: 0 0 5px 0; padding: 0; color: #70A100; }

#centerForm .section_detail { display: block; margin: 0 0 5px 0; padding: 0 }

#centerForm div.form { padding: 0px; }

#centerForm input#textfield, textarea { width: 450px; font-size: 13px; height: 16px; background: white; margin: 0px 0px 5px 0px; color: #525252; border: 1px solid #E2E2E2; }

#centerForm input#textfield2, textarea { width: 450px; font-size: 13px; height: 446px; background: white; margin: 0px 0px 5px 0px; color: #525252; border: 1px solid #E2E2E2; }

#centerForm div.formbg { background-color: none; padding: 10px 10px 10px 10px; }

#centerForm div.request { margin: 10px 0px 0px 0px;}

#centerForm input#check { width: none; font-size: 11px; height: none; background: no; margin: 0px 5px 0px 0px; color: #525252; border: none; padding: 0px 0px 0px 0px; }

#centerForm select.selectForm{ width: 450px; font-size: 13px; height: 22px; background: white; margin: 0px 0px 5px 0px; color: #525252; border: 1px solid #E2E2E2; }



/* Begin Form Styles */
.newform {
	color: #6d6d6d;
	margin-top: 20px;
	clear: both;
}
.newform ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.newform li {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.newform .form_input_text, .newform .form_input_upload, .newform .form_input_password, .newform textarea, select {
	width: 332px;
	padding: 4px;
	font-size: 14px;
	border: 2px solid #D6D6D6;
	color: #333;
}
* html .newform .form_input_text, * html .newform .form_input_password, * html .newform textarea {
	width: 630px;
}
.form_input_upload {
	border: 0;
}
.newform textarea {
	font-family: 'Lucida Grande', Arial, Helvetica;
}
.newform label, .newform .radio span {
	color: #666666;
	text-transform: lowercase;
	padding: 4px 0;
	display: block;
	min-height: 20px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica;
	color: rgb(102, 102, 102);
}
.newform li.radio label {
	display: inline;
	font-weight: normal;
	font-size: 15px;
	margin-left: 5px;
	padding: 0;
}
.newform li.radio li {
	margin: 0;
}
.newform select {
	width: 345px;
}
* html .newform select {
	width: 332px;
}
.newform li.radio ol {
	margin-left: 130px;
	margin-top: 10px;
}
.newform input.form_input_password:focus, .newform input.form_input_text:focus, .newform textarea:focus {
	border: 2px solid #aaa;
	outline: none;
}
.newform textarea {
	min-height: 100px;
}
* html .resizable-textarea .grippie {
	width: 638px;
}

/* End Form Styles */
